body
{
	background-color: #DCDCDC; 
	color: black;
	margin-left: 1em;
	margin-right: 1em;
}
A:hover
{
	background:white;
}
A:link
{
	text-decoration: none;
	color: blue ;
}
A:visited
{
	text-decoration: none; 
	color: navy;
}
A:active
{
	text-decoration: none; 
	color: red;
}
h
{
	color: black; 
}
p
{
	color: black; 
}
li
{
	color: black; 
}
div.buttons
{
	padding: .1em;
	background-color: white;
	border: black 1px solid;
}
div.body
{
	margin-left: 12em;
	margin-right: 12em;
	padding: .3em;
	background-color: white;
	border: black 1px solid;
}
div.leftmenu
{
	text-align: center;
	position: absolute;
	top: 1em;
	left: .5em;
	width: 12em;
	border: none;
}
div.rightmenu
{
	text-align: center;
	position: absolute;
	top: 1em;
	right: .5em;
	width: 12em;
	border: none;
}
ul.menu
{
	text-align: center;
	list-style-type: none;
	padding: .1em;
	margin: 0;
}
ul.menu li
{
	background: black;
	margin: .5em;
	border: black 2px solid;
	font-weight: normal;
}
ul.menu a
{
	display: block;
	text-decoration: none;
	color: white;
}
ul.menu a:hover
{
	background: navy;
}
